anaconda-tui-30.25.6-2.fc30.x86_64.rpm


Advertisement

Description

anaconda-tui - Textual user interface for the Anaconda installer

Property Value
Distribution Fedora 30
Repository Fedora x86_64
Package filename anaconda-tui-30.25.6-2.fc30.x86_64.rpm
Package name anaconda-tui
Package version 30.25.6
Package release 2.fc30
Package architecture x86_64
Package type rpm
Homepage http://fedoraproject.org/wiki/Anaconda
License GPLv2+ and MIT
Maintainer -
Download size 189.97 KB
Installed size 380.52 KB
This package contains textual user interface for the Anaconda installer.

Alternatives

Package Version Architecture Repository
anaconda-tui-30.25.6-4.fc30.x86_64.rpm 30.25.6 x86_64 Fedora Updates
anaconda-tui-30.25.6-4.fc30.i686.rpm 30.25.6 i686 Fedora Updates
anaconda-tui-30.25.6-2.fc30.i686.rpm 30.25.6 i686 Fedora
anaconda-tui - - -

Requires

Name Value
anaconda-core = 30.25.6-2.fc30
python(abi) = 3.7
python3-simpleline >= 1.1-1

Provides

Name Value
anaconda-tui = 30.25.6-2.fc30
anaconda-tui(x86-64) = 30.25.6-2.fc30

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package anaconda-tui-30.25.6-2.fc30.x86_64.rpm
Source Package anaconda-30.25.6-2.fc30.src.rpm

Install Howto

Install anaconda-tui rpm package:

# dnf install anaconda-tui

Files

Path
/usr/lib64/python3.7/site-packages/pyanaconda/rescue.py
/usr/lib64/python3.7/site-packages/pyanaconda/__pycache__/rescue.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/__pycache__/rescue.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/__init__.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/signals.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/tuiobject.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/__pycache__/__init__.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/__pycache__/signals.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/__pycache__/signals.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/__pycache__/tuiobject.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/__pycache__/tuiobject.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/hubs/__init__.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/hubs/summary.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/hubs/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/hubs/__pycache__/__init__.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/hubs/__pycache__/summary.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/hubs/__pycache__/summary.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__init__.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/askvnc.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/installation_progress.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/installation_source.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/language_support.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/network.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/root_password.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/shell_spoke.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/software_selection.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/storage.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/time_spoke.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/unsupported_hardware.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/user.py
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/__init__.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/askvnc.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/askvnc.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/installation_progress.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/installation_progress.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/installation_source.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/installation_source.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/language_support.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/language_support.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/network.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/network.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/root_password.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/root_password.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/shell_spoke.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/shell_spoke.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/software_selection.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/software_selection.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/storage.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/storage.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/time_spoke.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/time_spoke.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/unsupported_hardware.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/unsupported_hardware.cpython-37.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/user.cpython-37.opt-1.pyc
/usr/lib64/python3.7/site-packages/pyanaconda/ui/tui/spokes/__pycache__/user.cpython-37.pyc

Changelog

2019-04-25 - Adam Williamson <awilliam@redhat.com> - 30.25.6-2
- Backport PR #1955 to fix RHBZ #1703152
2019-04-11 - Martin Kolman <mkolman@redhat.com> - 30.25.6-1
- Extend the function generate_string_from_data (vponcova)
- Blivet-GUI should wait for the storage threads to finish (#1696478)
(vponcova)
- network: do not pass None value from NM device object to data holder
(#1695967) (rvykydal)
- network module: add network module unit tests (rvykydal)
2019-04-09 - Martin Kolman <mkolman@redhat.com> - 30.25.5-1
- network: create systemd .link files for ifname= boot options (#1695894)
(rvykydal)
- Bump Workstation root partition max size to 70 GiB (klember)
- Add DBus support for finding optical media (vponcova)
- Add DBus support for handling a device (vponcova)
- Do not use ISO source as install tree root (#1691832) (jkonecny)
- Fix bad assumption about base repo identification (#1691832) (jkonecny)
- network tui: fix updating of a connection from UI (#1692677) (rvykydal)
- network: fix copying of resolv.conf for cases where target /etc does not
exist (#1695990) (rvykydal)
- network: fix crash ensuring single connections for unplugged devices
(#1695899) (rvykydal)
- Add support for skipping attributes in the string representation (vponcova)
- Raise the UnknownDeviceError exception (vponcova)
- Add DBus support for resolving devices (vponcova)
- Add DBus support for the available space (vponcova)
- Move GetRequiredDeviceSize to the device tree module (vponcova)
- Create the device tree module (vponcova)
- Don't set the __repr__ methods of data classes (vponcova)
- network: for vlan set DEVICE only if interfacename is specified in kickstart
(rvykydal)
- Change fips package requirement reason (jkonecny)
- payload: raise exception on invalid Languages (jkonecny)
- payload: Mark DefaultEnvironment API as temporary (jkonecny)
- payload: fix default values for packages section (jkonecny)
- Remove unused import for DNF (jkonecny)
- payload: add converter for kickstart groups (jkonecny)
- payload: switch multilib policy to names (jkonecny)
- payload: add rest of the DNF/Packages attributes (jkonecny)
- payload: add packages controlling properties (jkonecny)
- payload: add package groups interface to Packages (jkonecny)
- payload: adjust packages section attributes (jkonecny)
- payload: move %packages parsing to DNF/Packages (jkonecny)
- payload: add DBus packages dnf submodule (jkonecny)
- payload: add the empty DNF handler (jkonecny)
- payload: create internal Packages class (jkonecny)
- payload: parse %packages section in module (jkonecny)

See Also

Package Description
anaconda-user-help-26.1-9.fc30.noarch.rpm Content for the Anaconda built-in help system
anaconda-widgets-30.25.6-2.fc30.i686.rpm A set of custom GTK+ widgets for use with anaconda
anaconda-widgets-30.25.6-2.fc30.x86_64.rpm A set of custom GTK+ widgets for use with anaconda
anaconda-widgets-devel-30.25.6-2.fc30.i686.rpm Development files for anaconda-widgets
anaconda-widgets-devel-30.25.6-2.fc30.x86_64.rpm Development files for anaconda-widgets
analitza-18.12.3-1.fc30.i686.rpm Library of mathematical features
analitza-18.12.3-1.fc30.x86_64.rpm Library of mathematical features
analitza-devel-18.12.3-1.fc30.i686.rpm Developer files for analitza
analitza-devel-18.12.3-1.fc30.x86_64.rpm Developer files for analitza
anchorman-0.0.1-15.fc30.x86_64.rpm The recording-studio-in-a-box
android-file-transfer-3.7-3.fc30.x86_64.rpm Reliable Android MTP client with minimalist UI
android-json-org-java-6.0.1-0.6.r22.fc30.noarch.rpm Androids rewrite of the evil licensed Json.org
android-json-org-java-javadoc-6.0.1-0.6.r22.fc30.noarch.rpm Javadoc for android-json-org-java
android-opengl-api-1.1-16.fc30.noarch.rpm Google Android Java ME Library (Khronos)
android-opengl-api-javadoc-1.1-16.fc30.noarch.rpm Javadoc for android-opengl-api
Advertisement
Advertisement